Subject: Re: [ANNOUNCEMENT] Setup.exe update
From: David Starks-Browning <[email-masked]>
To: "Cliff Hones" <[email-masked]>
Cc: <[email-masked]>, "Cliff Hones \(E-mail\)" <[email-masked]>
Date: Mon, 25 Mar 2002 14:51:22 +0000

On Monday 25 Mar 02, Cliff Hones writes:
> Despite having followed the various posts, I am
> still confused by the current status of setup.exe,
> and I doubt if I'm alone.
> 
> Robert announced the new version on 19th March.
> I downloaded setup.exe shortly after (but didn't use it)
> and found I had got version 2.194.2.15.  After a flurry
> of mails about -luser32 and problems with mountpoints and w32api,
> cgf announced on 21st March that setup.exe was being reverted
> until the problem was fixed.
> 
> I just tried downloading setup.exe again and found I
> still got 2.194.2.15.

We figured out how to work around the "missing -luser32" problem by
repacking a couple of packages.  So it was no longer necessary to have
pulled the latest setup.  So it's back.

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/